.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1f19f504-169f-7b3f-8be6-85287c317838 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6be9b35-f86e-44b2-b6a7-e4ac94173c51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6be9b35-f86e-44b2-b6a7-e4ac94173c51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55ffd307-b350-b966-49ce-58baf45dfc3e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fe44680-0d4a-38f2-f8ff-eefab159dd19 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c97b2e4c-1c44-b02b-e70e-5b04217ca714 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14776004-7826-263a-fa9f-31f9776e831f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a538722-c6d5-45b3-0c64-335a988cbe46 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bac9e835-7ffe-b454-8e99-1a581c8fc7e1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-edc8a444-dacf-c1ca-8346-d081e9670f03 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9b2521b-ed47-435e-b934-4be55d8de8da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b2521b-ed47-435e-b934-4be55d8de8da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffa2fbab-b02b-408e-94cd-7477997b839a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffa2fbab-b02b-408e-94cd-7477997b839a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c7f1eff-721c-95d5-56a7-76b969095b40 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d730244-a7b4-4451-bf81-67fa34bbacd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d730244-a7b4-4451-bf81-67fa34bbacd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b0eaecb-bae3-4e26-9548-8fafb6491a76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b0eaecb-bae3-4e26-9548-8fafb6491a76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf1813b4-0ff6-4b30-a371-154367cfd07d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf1813b4-0ff6-4b30-a371-154367cfd07d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50f35949-51b4-5c48-b08c-9040006496d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-370f3e75-2105-2183-89ae-bf22e632070d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ffec798-5305-af76-a5db-8bcc1cd9d738 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e71f5b77-f13d-4e22-38c8-d5eaf5a81ae0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dc83346-f8b2-4599-9691-5444d127fd18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dc83346-f8b2-4599-9691-5444d127fd18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-004a3d25-43e8-b93b-3146-37ecf787a136 {
margin-bottom: var(--spacer-3,1rem) !important;
}
